---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    labels:
      app: layer1-port-doris
    name: layer1-port-doris
    namespace: helmrds
  spec:
    ports:
    - port: 80
      protocol: TCP
      targetPort: 80
    selector:
      app: layer1-port-doris
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
